View Single Post
  #3  
Old 14th June 2007, 22:32
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,747 Times in 2,578 Posts
Default

Quote:
Originally Posted by Wulfi75
checking module dependencies and their versions...

************************************************** *************************
ERROR: the required HTML::Parser (version 3.43) module is not installed. at lib/Mail/SpamAssassin/Util/DependencyInfo.pm line 293, <S TDIN> line 1.


HTML is used for an ever-increasing amount of email so this dependency
is unavoidable. Run "perldoc -q html" for additional information.


************************************************** *************************
ERROR: the required Net:NS (version 0.34) module is not installed. at lib/Mail/SpamAssassin/Util/DependencyInfo.pm line 293, <STDIN > line 1.


Used for all DNS-based tests (SBL, XBL, SpamCop, DSBL, etc.),
perform MX checks, and is also used when manually reporting spam to
SpamCop.

You need to make sure the Net:NS version is sufficiently up-to-date:

- version 0.34 or higher on Unix systems
- version 0.46 or higher on Windows systems


************************************************** *************************
Please run
Code:
yast2 -i perl-HTML-Parser perl-Net-DNS perl-Digest-SHA1
as shown on http://www.howtoforge.com/perfect_setup_suse_10.1_p7
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote